@charset "utf-8";
* {
	box-sizing: border-box;
}
/* CSS Document */
.banner {
	width: 100%;
	height: 518px;
	background: url(../images/index_ban.jpg) no-repeat center top;
}

.wapper {
	width: 100%;
	min-height: 305px;
	background-color: #FFF;
}

.wap1 {
	width: 100%;
	min-height: 262px;
	background: url(../images/wap1bg_bot.jpg) no-repeat center bottom #F0F0F0;
	padding-top: 57px;

}

.wap1er {
	width: 1300px;
	margin: 0 auto;
	background: url(../images/wap1bg.jpg) no-repeat center;
	background-size: 100% 100%;
	margin-bottom: 60px;
}

.waperfl {
	width: 36%;
	height: 372px;

}

.wapfr {
	width: calc(64% - 30px);
	float: left;
	margin-left: 30px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}

.abt_ti {
	width: 100%;
	float: left;
	text-align: center;
	line-height: 30px;
}

.abt_ti span {
	font-family: "微软雅黑";
	font-size: 20px;
	color: #333333;
	display: block;
	line-height: 30px;
}

.abt_ti span a {
	color: #333333;
	font-size: 20px;
}

.abt_ti1 {
	width: 100%;
	float: left;
	text-align: center;
	line-height: 30px;
	margin-bottom: 20px;
}

.abt_ti1 span {
	font-family: "Arial Unicode MS";
	font-size: 16px;
	color: #333333;
	display: block;
	line-height: 20px;
}



.wapfr p {
	width: 100%;
	float: left;
	line-height: 30px;
	margin-bottom: 10px;
	text-indent: 2em;

}

.ab_cen {
	width: 100%;
	float: left;
}

.abt_more {
	float: left;
	text-align: center;
}

.abt_more a {
	display: block;
	width: 137px;
	height:38px;
	background-color: #0b8b53;
	color: #FFFFFF;
	line-height:38px;
	margin: 0 auto;
}



.wap2 {
	width: 100%;
	background: url(../images/wap2_bg.jpg) no-repeat center top #2A9264;
	min-height: 663px;
}

.wap2_er {
	width: 1300px;
	margin: 0 auto;
	background: url(../images/wap2er_bg.jpg) no-repeat center top;
}

.wap2_ti {
	width: 367px;
	height: 133px;
	margin: 0 auto;
	padding-top: 36px;
	margin-bottom: 30px;
}

.wap2_ti a {
	display: block;
}

.wap2_tiii {
	width: 522px;
	margin: 0 auto;
	text-align: center;
}

.wap2_tiii span {
	color: #FFFFFF;
}

.wap2_cont {
	width: 1300px;
	float: left;
	margin-top: 20px;
}

.wap2fl {
	width: 50%;
	height:100%;
}
.wap2fl img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.wap2fr {
	width: 50%;
	background-color: #28A971;
	padding: 35px;
}

.wap2fr div {
	width: 100%;
	height: 118px;
}

.wap2fr ul {
	width: 100%;
	float: left;
	min-height: 268px;
}

.wap2fr ul li {
	width: 100%;
	color: #FFFFFF;
	line-height: 30px;
}


.wap3 {
	width: 100%;
	float: left;
	background-color: #FFFFFF;
	min-height: 672px;
}

.wap3_er {
	width: 1300px;
	margin: 0 auto;
	background: url(../images/wap3_erbg.jpg) no-repeat center bottom;
	min-height: 672px;
}

.pro_ri {
	width: 367px;
	height: 133px;
	margin: 0 auto;
	padding-top: 35px;
	padding-bottom: 20px;
	margin-bottom: 44px;
}

.pro_list {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.pro_list li {
	width: calc((100% - 120px) / 5);
	margin-right: 30px;
	margin-bottom: 20px;
	border: 1px solid #C7C7C7;
}
.pro_list li:nth-child(5n+ 5) {
	margin-right: 0;
}
.pro_list h3 {
	position: relative;
	z-index: 10;
}
.pro_list li a {
	position: relative;
	display: block;
	text-align: center;
	padding: 10px;
}
.pro_list li a:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0; 
	width: 0;
	height: 100%;
	background-color: #0B8B53;
	z-index: 1;
	transition: all .4s ease-in;
}
.pro_list li a:hover::after {
	width: 100%;
}
.pro_list li a:hover h3 {
	color: #fff;
}
.wape {
	width: 1300px;
	float: left;
	min-height: 383px;
}
.wap3 .wape {
	margin-bottom: 42px;
}
#container {
	display: flex;
	flex-wrap: wrap;
}

#container li {
	position: relative;
	width: calc((100% - 90px) / 4);
	text-align: center;
	margin-right: 30px;
	margin-bottom: 30px;
	cursor: pointer;
	overflow: hidden;
	border: 1px solid #cecece;
	margin-top: 15px;
}
#container li:hover img {
	transform: scale(1.2);
}
#container li:hover .txt {
	background-color: #0B8B53;
}
#container li:hover .txt h3,
#container li:hover .txt p {
	color: #fff;
}
#container li:nth-child(4n + 4) {
	margin-right: 0;
}
#container li .txt {
	padding: 20px;
}

#container li .pic {
	width: 100%;
	height: 162px;
	overflow: hidden;

}
#container li a {
	display: block;
}
#container li h3 {
	font-size: 18px;
	margin-bottom: 6px;
}
#container li h3{
	color: #222;
}
#container li p {
	color: #666;
}
#container li img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .4s ease-in-out;
}

#container li p i {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	background: #000000;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	font-size: 16px;
}

#container li p span {
	display: block;
	width: 94%;
	margin: 0 auto;
	line-height: 24px;
	font-size: 12px;
	padding-top: 60px;
}

#container li p span a {
	color: #FFFFFF;
}

.proname {
	font-family: "微软雅黑";
	font-size: 14px;
}

#container li p span a:hover {
	color: #FFFFFF
}

.explain {
	display: block;
	margin: 0 auto;
}


.wap4 {
	width: 100%;
	background-color: #F1F1F1;
	min-height: 710px;
	background: url(../images/wap4bg.jpg) no-repeat center top #606060;
	background-size: cover;
}

.wap4_er {
	width: 1300px;
	margin: 0 auto;
	background: url(../images/wap4er_bg.jpg) no-repeat center top;
}

.wap4_ti {
	width: 367px;
	height: 133px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.news-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.wap4cen {
	width: 1300px;
	float: left;
	margin-top: 20px;
}

.wap4fl {
	width: 32%;
	height: 482px;
	background: url(../images/wapfl.jpg) no-repeat center top;
	background-size: cover;
	margin-right: 30px;
}

.wap4ffr {
	width: calc(68% - 30px);
}

.wap4ffr .fl {
	width: 369px;
	height: 226px;
}

.wap4ffr .dtyj {
	width: calc((100% - 30px) / 2);
	margin-right: 30px;
	background: url(../images/dtyj.jpg) no-repeat center top;
	background-size: cover;
	margin-bottom: 15px;
}

.wap4ffr .wfbyj {
	width: calc((100% - 30px) / 2);
	margin-right: 0;
	background: url(../images/wfbyj.jpg) no-repeat center top;
	background-size: cover;
	margin-bottom: 15px;
}

.wap4ffr .dxyj {
	width: calc((100% - 30px) / 2);
	margin-right: 30px;
	background: url(../images/dxyj.jpg) no-repeat center top;
	background-size: cover;
	margin-top: 15px;
}

.wap4ffr .csyj {	
	width: calc((100% - 30px) / 2);
	margin-right: 0;
	background: url(../images/csyj.jpg) no-repeat center top;
	background-size: cover;
	margin-top: 15px;
}

.wap4cen a {
	width: 77px;
	float: left;
	font-family: "微软雅黑";
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 20px;
	margin-top: 75px;
	margin-left: 32px;
}

.wap4fl a {
	margin-left: 38px;
}

.wap6 {
	width: 100%;
	padding-bottom: 20px;
}

.wap6_er {
	width: 1300px;
	margin: 0 auto;
}

.wap6_ceet {
	width: 1300px;
	float: left;
}

.wap6fl {
	width: 45%;
	float: left;
	min-height: 366px;
}

.wap6fl div {
	width:100%;
	float: left;
}

.wap6fl div dl {
	width:100%;
	padding: 30px;
	background-color: #F6F7F7;
}

.wap6fl div dl dt {
	margin-top: 10px;
	line-height: 25px;
	font-size: 18px;
	color: #222;
}

.wap6fl div dl dd {
	margin-top: 10px;
	color: #666;
}

.wap6fl div dl dd a {
	display: block;
	text-align: center;
	width: 67px;
	height: 23px;
	line-height: 23px;
	border: 1px solid #666666;
}
.wap6fr .news dd {
display: -webkit-box;              /* 必须 */
  -webkit-line-clamp: 2;             /* 显示的行数 */
  -webkit-box-orient: vertical;      /* 必须 */
  overflow: hidden;                  /* 必须 */
  text-overflow: ellipsis;           /* 可选，但推荐加 */
  word-break: break-all;
}
.wap6fr {
	width: calc(55% - 30px);
	margin-left: 30px;
}

.news {
	width:100%;
	float: left;
}

.news dl {
	width:100%;
	float: left;
	border-bottom: 1px dashed #CCC;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.news dl:last-child {
	margin-bottom: 0;
	border-bottom: none;
}

.news dl dt {
	width: 80px;
	height: 70px;
	float: left;
	border: 1px solid #CCC;
	background: #0E8C55;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.news dl dt span b {
	font-size: 18px;
}
.news dl dt span {
	width: 100%;
	height: 42px;
	float: left;
	color: #fff;
	text-align: center;
	padding-top: 10px;
}

.news dl dd {
	width: calc(100% - 100px);
	float: left;
}
.news-pic {
	height: 280px;

}
.news dl .news_bt a {
	font-size: 18px;
	color: #222;
}
.news dl dd a {
	color: #666;
}
/* .news dl dd a {
	padding-left: 15px;
} */

.wap5 {
	width: 100%;
}

.wap5_er {
	width: 1300px;
	margin: 0 auto;
}

.wap5_ceet {
	width: 1300px;
	float: left;
}

.wap5fl {
	width: 473px;
	float: left;
}

.wap5_ti {
	width: 473px;
	float: left;
	height: 30px;
	line-height: 30px;
	background: url(../images/nes_ti.jpg) no-repeat left bottom;
}

.wap5_ti a {
	font-size: 15px;
	font-family: "微软雅黑";
	color: #7c7c7e;
}